<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Tugas CV Nike</title>
    <link rel="stylesheet" type="text/css" href="../styles/styleCVnike.css" />
    <script
      src="https://kit.fontawesome.com/c8e4d183c2.js"
      crossorigin="anonymous"
    ></script>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  </head>

  <body>
    <section class="banner">
      <!--navigation-->
      <nav>
        <!--logo-->
        <a href="#" class="logo">Nike CV</a>
        <!--menu-->
        <ul>
          <li><a href="#" class="active">Home</a></li>
          <li><a href="#">About</a></li>
          <li><a href="#">Contact Me</a></li>
        </ul>
      </nav>
      <!--text............-->
      <div class="text-container">
        <p>Hello,</p>
        <p>I'm Nike</p>
        <p>I'm Front End <br />Developer</p>
        <button class="hire-btn">Hire Me</button>
        <button class="down-cv">Contact Me</button>
      </div>

      <img src="../images/bg2.jfif" class="me" alt="me" />
    </section>

    <div class="about-container">
      <img src="../images/nikepic.jpg" />
      <div class="about-text">
        <p>About Me</p>
        <p>Front End Developer</p>
        <p>
          Hello, My name is Fransisca Nike Claudia. I'm Front End Developer. I'm
          new in this field, but i love to learn and pretty easy adaptable, if
          you give me a chance, i'd love to work hard diligently with you.
        </p>
        <p>
          I'd learn coding from Glints Academy. So, I'm looking forward for
          cooperation with your company
        </p>
        <button>Hire Me</button>
        <button>Contact Me</button>
      </div>
    </div>

    <div class="CV">
      <div class="CV-text">
        <p>Curriculum Vitae</p>
        <p>If you want to know more about me, you can check this out.</p>
      </div>
      <div class="box-container">
        <div class="box1">
          <p class="heading">Education</p>
          <p>Glints Academy</p>
          <p>Batch 10</p>
          <p>Dec'20-Mar'20</p>

          <p>Advance Personality</p>
          <p>John Robert Power</p>
          <p>Mar'20-Apr'20</p>

          <p>Excecutive Workshop</p>
          <p>John Robert Power</p>
          <p>Jan'20-Feb'20</p>

          <p>Brevet AB</p>
          <p>Politeknik UBAYA</p>
          <p>Sep'16-Nov'16</p>

          <p>Senior High School</p>
          <p>8 SHS Suarabaya</p>
          <p>2010-2013</p>
        </div>
        <div class="box2">
          <p class="heading">Experience</p>
          <p>Admin at FC33</p>
          <p>May 2017 - Dec 2018</p>

          <p>Admin at Threewood Abadi Group</p>
          <p>Jan 2014 - March 2018</p>

          <p>Captain of Girls Scout</p>
          <p>Surabaya Team 2012</p>

          <p>Treasurer</p>
          <p>Catholic Student Association 2012-2013</p>
        </div>
        <div class="box3">
          <p class="heading">Expertise</p>
          <p>Brevet A&B</p>
          <p>Admin & Accounting</p>
          <p>HTML</p>
          <p>CSS</p>
        </div>
        <div class="box4">
          <p class="heading">Language</p>
          <p>Language</p>
          <p>English (B2-Intermediate)</p>
          <p>Korean (Beginner)</p>
          <p>Bahasa Indonesia (Native)</p>
        </div>
      </div>
    </div>

    <div class="contact-me">
      <p>If You need me,please</p>
      <button>Contact Me</button>
    </div>

    <footer>
      <div class="social-icon">
        <a href="#"><i class="fab fa-facebook-f"></i></a>
        <a href="#"><i class="fab fa-twitter"></i></a>
        <a href="#"><i class="fab fa-instagram"></i></a>
        <a href="#"><i class="fab fa-linkedin"></i></a>
      </div>

      <p class="copyright">Copyright by Nike</p>
    </footer>
  </body>
</html>
